package com.reyun.saas.common.constants;

/**
 * 配置表KEY字段字典
 */
public enum ConfigEnumType {

    UNIVERSAL_PWD("universal_pwd","万能密码");


    private String key;
    private String value;
    private String en_value;

    ConfigEnumType(String key, String value) {
        this.key = key;
        this.value = value;
    }

    ConfigEnumType(String key, String value, String en_value) {
        this.key = key;
        this.value = value;
        this.en_value = en_value;
    }

    public String getKey() {
        return key;
    }

    public void setKey(String key) {
        this.key = key;
    }

    public String getValue() {
        return value;
    }

    public void setValue(String value) {
        this.value = value;
    }

    public String getEn_value() {
        return en_value;
    }

    public void setEn_value(String en_value) {
        this.en_value = en_value;
    }
}
